﻿.header .header-main{background: #fff;}
.xwzx-wrap{background: #fff;margin: 20px 0;overflow: hidden;}
.module-title{line-height: 37px;border-bottom: 1px solid #D5D5D5;position: relative;}
.module-title h3{font-size: 1.8em;color: #2B6CBF; position: relative;}
.module-title h3:after{content:"";width: 40px;height: 2px;background: #30A5F2;position: absolute;bottom:-1px;left: 0;}
.module-title .view-more{width: 40px;height: 13px;background: url('/image/more_un.png') no-repeat center;transition: all .3s ease;position: absolute;top: 15px;right: 0;}
.module-title .view-more:hover{background: url('/image/more_on.png') no-repeat center;}

/* 通知公告 */
.notice{width: 380px;float: right;height: 303px;}
.notice-list li:first-child a{margin-top: 5px;}
.notice-list a{display:block;padding-right: 100px; position: relative;background: url('/image/list.png') no-repeat left center;}
.notice-list li:first-child a{border-top:none;}
.notice-list a p{font-size:1.4em;color:#676767;line-height: 1.6;padding-left: 10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;line-height: 38px; }
.notice-list a span{font-size: 1.4em;display: block;padding-left: 10px;color: #B1B1B1;position: absolute;right: 0;top: 10px;}
.notice-list a:hover p{color: #30A5F2;}
.notice-list a:hover span{color: #30A5F2;border-color:#30A5F2; }

/* 工作动态 */
.focus-list{width: 760px;float: left;height: 303px;}
.focus-list .module-content{overflow: hidden;margin-top: 20px;}
.focus { width: 400px; height: 240px; position: relative; overflow: hidden; float: right;}
.focus .img li { width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; }
.focus .img img { width: 100%; height: 100%; display: block; -webkit-transition: all 1s ease; -o-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
.focus:hover .img img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1); }
.focus .img-title { width: 100%; height: 41px; line-height: 41px; color: #fff; font-size: 1.4em; text-indent: 10px; position: absolute; left: 0; bottom: 0; z-index: 9; filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#99000000', endColorstr='#99000000'); background: rgba(0, 0, 0, 0.5); }
.focus .img-title span{overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; padding-right: 120px; display: block;position: relative;padding-left: 7px;}
.focus .focus-btn { display: block; width: 104px; text-align: right; position: absolute; right: 6px; bottom: 10px; z-index: 10 }
.focus .focus-btn li { width: 10px; height: 10px; display: inline-block; background: #fff;text-align: center; cursor: pointer; -webkit-transition: all .5s ease; -o-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease; margin: 0 1px;}
.focus .focus-btn li:hover { background: #FF6600; color: #fff;}
.focus .focus-btn li.active { background: #FF6600; color: #fff;}


.focus-list .trends-content{width: 350px;float: left}
.trends-content .first{border-bottom: 1px dashed #afafaf; padding-bottom: 10px;}
.trends-content .first .title{display: block; font-size: 14px; color: #36A8F2; width: 100%; height: 28px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.trends-content .intro{ color: #9e9e9e; font-size: 14px; line-height: 22px;}
.trends-list{padding-top: 15px;}
.trends-list a{display: block;margin-bottom: 15px;transition: all .3s ease;padding-left: 100px;position: relative;}
.trends-list a p{white-space: nowrap;overflow: hidden;text-overflow:ellipsis;font-size:1.4em;line-height: 37px;color: #555555;transition: all .3s ease;padding-left: 5px;}
.trends-list a span{display: inline-block;font-size: 1.4em;color: #999999;transition: all .3s ease;position: absolute;left: 0;top: 5px;padding: 5px 10px;background: #F4F4F4;color: #30A5F2;}
.trends-list a:hover p,.trends-list a:hover span{color: #30A5F2;}


/* 人才招聘 */
.zp-box{margin-top: 20px;float: left;}
.zp-box a{display: block;}
.zp-box img{display: block;width: 100%;height: auto;}

/* 信息公开 */
.first-box{float: left;margin-top: 20px;height: 306px;width: 100%}
.major-list{ font-size: 14px;  color: #626262; margin-top: 20px;}
.major-list li{width: 570px; float: left; margin: 0 7px 20px 8px; background: #F9F9F9; padding: 10px; -webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;}
.major-list li a{ display: block; }
.major-list li .majorpic{ display: block; width: 214px; height: 88px; float: left; border: 1px solid #fff;}
.major-list li .major-info{ display: block; width: 320px; height: 80px; overflow: hidden; float: right; }
.major-list li .major-info span{display: block;}
.major-list li .major-info span.name{font-size: 16px; width: 100%; color: #626262; white-space: nowrap;text-overflow: ellipsis; overflow: hidden; line-height: 30px;}
.major-list li .major-info span.intro{font-size:14px; color: #777777; line-height: 1.8; }
.major-list li:hover{ background: #DBF3FF }
